Affected packages

Packages affected by libstdc++-devel upgrade from 9.2.1-1.fc32.3 to 10.0.1-0.4.fc32 (in Fedora 32)
Package Current state Build Distance Build time
openvdb build 1 27 days ago
ibutils build 1 28 days ago
php build 1 28 days ago
clpeak build 2 23 days ago
geany build 2 26 days ago
trademgen build 2 26 days ago
dmlite build 2 26 days ago
polymake build 2 27 days ago
condor build 2 27 days ago
psi4 build 2 27 days ago
gfal2-python build 2 27 days ago
libkolabxml build 2 27 days ago
vigra build 2 27 days ago
antimony build 2 27 days ago
pyosmium build 2 27 days ago
python-gattlib build 2 27 days ago
visualboyadvance-m build 2 27 days ago
gasnet build 2 27 days ago
openbabel build 2 27 days ago
satyr build 2 28 days ago
0ad build 2 28 days ago
pcsc-cyberjack build 2 28 days ago
deepin-qt5dxcb-plugin build 2 28 days ago
vboot-utils build 2 28 days ago
aom build 2 28 days ago
sundials build 2 28 days ago
gromacs build 2 28 days ago
gmsh build 2 28 days ago
freecad build 2 28 days ago
zulucrypt build 2 28 days ago
OpenImageIO build 2 28 days ago
qt5-qtbase build 2 28 days ago
gtk4 build 2 28 days ago
cp2k build 2 28 days ago
qt5-qtwebengine build 2 28 days ago
amanda build 2 28 days ago
pcp build 2 28 days ago
blender build 2 28 days ago
clang build 2 28 days ago
sympy build 2 28 days ago
avogadro2 build 2 28 days ago
avogadro2-libs build 2 28 days ago
gcc build 2 28 days ago
player build 2 28 days ago
paraview build 2 29 days ago
os-autoinst build 2 29 days ago
fawkes build 2 29 days ago
mlt build 3 29 days ago
mellowplayer build 4 26 days ago
gtatool build 4 28 days ago
nagios build 4 28 days ago
mrpt build 4 28 days ago
subversion build 4 28 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libstdc++-devel upgrade from 9.2.1-1.fc32.3 to 10.0.1-0.4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.